div#container
{
   width: 980px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader2
{
   background-color: #000000;
}
#Layer1
{
   background-color: #FF0000;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image12
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu1
{
   border: 0px #FF0000 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 90px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #FFFFFF solid;
   background-color: #FF0000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 80px;
   height: 30px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 30px;
   text-align: left;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #DCDCDC;
   background-color: #808080;
   background-image: none;
   border: 0px #FF0000 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image13
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image14
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image15
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image17
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image18
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#MediaPlayer1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 2px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #000000 solid;
   background-color: #000000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 12px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #FF0000;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image4
{
   border: 0px #000000 solid;
   -moz-box-shadow: 10px 10px 20px #A9A9A9;
   -webkit-box-shadow: 10px 10px 20px #A9A9A9;
   box-shadow: 10px 10px 20px #A9A9A9;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image19
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_CssMenu3
{
   border: 0px #FF0000 solid;
   background-color: transparent;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 300px;
}
#wb_CssMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 4px 0px;
   width: 300px;
}
#wb_CssMenu3 a
{
   display: block;
   color: #FFFFFF;
   border: 0px #FFFFFF solid;
   background-color: #FF0000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 290px;
   height: 20px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 20px;
   text-align: left;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover
{
   color: #DCDCDC;
   background-color: #808080;
   background-image: none;
   border: 0px #FF0000 solid;
}
#wb_CssMenu3 .firstmain a
{
   margin-top: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-bottom: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#PageFooter1
{
   background-color: #000000;
}
#wb_MediaPlayer1
{
   position: absolute;
   left: 624px;
   top: 19px;
   width: 338px;
   height: 29px;
   z-index: 18;
}
#wb_Text1
{
   position: absolute;
   left: 2px;
   top: 18px;
   width: 131px;
   height: 30px;
   z-index: 20;
   text-align: left;
}
#wb_Image12
{
   position: absolute;
   left: 867px;
   top: 22px;
   width: 46px;
   height: 30px;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 0px;
   top: 63px;
   width: 272px;
   height: 90px;
   z-index: 17;
   text-align: left;
}
#wb_Image13
{
   position: absolute;
   left: 962px;
   top: 938px;
   width: 31px;
   height: 31px;
   z-index: 3;
}
#wb_Image1
{
   position: absolute;
   left: 310px;
   top: 87px;
   width: 199px;
   height: 88px;
   z-index: 1;
}
#wb_Image14
{
   position: absolute;
   left: 772px;
   top: 69px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   z-index: 11;
}
#wb_Text4
{
   position: absolute;
   left: 828px;
   top: 136px;
   width: 152px;
   height: 39px;
   visibility: hidden;
   z-index: 9;
   text-align: left;
}
#PayPal1
{
   position: absolute;
   left: 741px;
   top: 20px;
   z-index: 7;
   visibility: hidden;
}
#wb_Image2
{
   position: absolute;
   left: 922px;
   top: 21px;
   width: 48px;
   height: 30px;
   z-index: 4;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 205px;
   width: 100%;
   height: 30px;
   z-index: 0;
}
#wb_Image15
{
   position: absolute;
   left: 812px;
   top: 69px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   z-index: 13;
}
#wb_Image4
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 267px;
   height: 175px;
   z-index: 2;
}
#Layer1_Container
{
   width: 980px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Image17
{
   position: absolute;
   left: 852px;
   top: 69px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   z-index: 14;
}
#wb_Image18
{
   position: absolute;
   left: 891px;
   top: 69px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   z-index: 15;
}
#wb_Image6
{
   position: absolute;
   left: 812px;
   top: 21px;
   width: 49px;
   height: 30px;
   z-index: 6;
}
#wb_Image19
{
   position: absolute;
   left: 931px;
   top: 69px;
   width: 31px;
   height: 31px;
   z-index: 19;
}
#PageHeader2
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 235px;
   z-index: -1;
}
#copyrightnotice
{
   color: #FF0000;
   font-size: 10px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-align: left;
   text-decoration: none;
}
#wb_CssMenu1
{
   position: absolute;
   left: 220px;
   top: 205px;
   width: 540px;
   height: 30px;
   text-align: center;
   z-index: 8;
}
#wb_CssMenu2
{
   position: absolute;
   left: 671px;
   top: 168px;
   width: 284px;
   height: 29px;
   z-index: 16;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: center;
   left: 0px;
   top: 1071px;
   width: 100%;
   height: 211px;
   z-index: -1;
}
#PageFooter1_Container
{
   width: 980px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_CssMenu3
{
   position: absolute;
   left: 583px;
   top: 239px;
   width: 300px;
   height: 144px;
   visibility: hidden;
   text-align: center;
   z-index: 10;
}
#wb_JavaScript1
{
   position: absolute;
   left: 2px;
   top: 168px;
   width: 218px;
   height: 29px;
   z-index: 12;
}
#PageHeader2_Container
{
   width: 980px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
@media only screen and (max-width: 768px) and (orientation: portrait)
{
div#container
{
   width: 768px;
}
#PageHeader2
{
   left: 0px;
   top: 0px;
   height: 248px;
   visibility: visible;
   display: inline;
}
#PageHeader2
{
   width: 100%;
}
#PageHeader2_Container
{
   width: 768px;
}
#Layer1
{
   left: 0px;
   top: 205px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 127%;
}
#Layer1_Container
{
   width: 980px;
}
#wb_Image1
{
   left: 328px;
   top: 100px;
   width: 199px;
   height: 88px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 713px;
   top: 20px;
   width: 48px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 598px;
   top: 19px;
   width: 49px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Image12
{
   left: 655px;
   top: 20px;
   width: 46px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1
{
   left: 97px;
   top: 205px;
   visibility: visible;
   display: inline;
}
#wb_Image13
{
   left: 809px;
   top: 1066px;
   width: 31px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image14
{
   left: 848px;
   top: 18px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_JavaScript1
{
   left: 2px;
   top: 158px;
   width: 434px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Image15
{
   left: 887px;
   top: 18px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Image17
{
   left: 923px;
   top: 18px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Image18
{
   left: 962px;
   top: 18px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   left: 2px;
   top: 49px;
   width: 272px;
   height: 90px;
   visibility: visible;
   display: inline;
}
#wb_MediaPlayer1
{
   left: 429px;
   top: 8px;
   width: 332px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   left: 477px;
   top: 158px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 0px;
   top: 0px;
   width: 267px;
   height: 175px;
   visibility: visible;
   display: inline;
}
#PayPal1
{
   left: 527px;
   top: 19px;
   width: 62px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   left: 589px;
   top: 149px;
   width: 152px;
   height: 39px;
   visibility: hidden;
   display: none;
}
#wb_Image19
{
   left: 730px;
   top: 71px;
   width: 31px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu3
{
   left: 583px;
   top: 239px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 2px;
   top: 8px;
   width: 131px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   left: 0px;
   top: 1048px;
   height: 201px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 768px;
}
}
@media only screen and (max-width: 320px) and (orientation: portrait)
{
div#container
{
   width: 320px;
}
#PageHeader2
{
   left: 0px;
   top: 0px;
   height: 400px;
   visibility: visible;
   display: inline;
}
#PageHeader2
{
   width: 100%;
}
#PageHeader2_Container
{
   width: 320px;
}
#Layer1
{
   left: 0px;
   top: 205px;
   height: 30px;
   visibility: hidden;
   display: none;
}
#Layer1
{
   width: 306%;
}
#Layer1_Container
{
   width: 980px;
}
#wb_Image1
{
   left: 165px;
   top: 117px;
   width: 145px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Image2
{
   left: 1060px;
   top: 58px;
   width: 48px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 937px;
   top: 58px;
   width: 49px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Image12
{
   left: 1001px;
   top: 58px;
   width: 46px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu1
{
   left: 0px;
   top: 210px;
   visibility: hidden;
   display: none;
}
#wb_Image13
{
   left: 281px;
   top: 10px;
   width: 31px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Image14
{
   left: 656px;
   top: 185px;
   width: 31px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_JavaScript1
{
   left: 11px;
   top: 275px;
   width: 299px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_Image15
{
   left: 697px;
   top: 185px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Image17
{
   left: 738px;
   top: 185px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Image18
{
   left: 779px;
   top: 185px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   left: 24px;
   top: 117px;
   width: 272px;
   height: 90px;
   visibility: visible;
   display: inline;
}
#wb_MediaPlayer1
{
   left: 10px;
   top: 23px;
   width: 300px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_CssMenu2
{
   left: 12px;
   top: 226px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 11px;
   top: 0px;
   width: 177px;
   height: 117px;
   visibility: visible;
   display: inline;
}
#PayPal1
{
   left: 863px;
   top: 58px;
   width: 62px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   left: 10px;
   top: 354px;
   width: 152px;
   height: 39px;
   visibility: hidden;
   display: none;
}
#wb_Image19
{
   left: 730px;
   top: 202px;
   width: 31px;
   height: 31px;
   visibility: hidden;
   display: none;
}
#wb_CssMenu3
{
   left: 11px;
   top: 191px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 27px;
   top: 76px;
   width: 131px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   left: 0px;
   top: 915px;
   height: 327px;
   visibility: visible;
   display: inline;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter1_Container
{
   width: 320px;
}
}
